$beigeColor: #b3895c;
$bleuProfondColor: #12234e;
$marronColor: #4c0a20;
$JauneColor: #bf9515;
$bleuColor: #3a80e3;

#liste P {
    display: inline-block;
    margin: 30px;
    color: white;
    width: 100px;
    height: 100px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    line-height: 3em;
    font-size: 2em;
}

#footer {
    background: $bleuProfondColor;
    color: $JauneColor;
    position: fixed;
    display: flex;
    bottom: 0;

    width: 100%;

    height: 50px;
}

#outCession {
    background-color: $JauneColor;
    border-radius: 10px;
    border: 4px double $bleuProfondColor;
    color: $bleuProfondColor;
    text-align: center;
    width: 200px;
    height: 50px;
    margin-right: auto;
    margin-left: auto;
    font-weight: bold;
    font-size: 1em;
}

#outCession:hover {
    background-color: $bleuProfondColor;
    color: $JauneColor;
}

#returnAccueil {
    background-color: $JauneColor;
    border-radius: 10px;
    border: 4px double $bleuProfondColor;
    color: $bleuProfondColor;
    text-align: center;
    width: 200px;
    height: 50px;
    margin-right: auto;
    margin-left: auto;
    font-weight: bold;
    font-size: 1em;
}

#returnAccueil:hover {
    background-color: $bleuProfondColor;
    color: $JauneColor;
}

#mesLignes {
    display: inline-block;
    margin: 30px;
    color: white;
    width: 100px;
    height: 100px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    line-height: 3em;
    font-size: 2em;
}

#mesLignes p {
    margin: auto;
}

#details{
    display: flex;
    height: auto !important; 
   height: 100%; 
   min-height: 100%; 
}